Bug 16841 - Help for Library EANs
Summary: Help for Library EANs
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-04 01:25 UTC by Aleisha Amohia
Modified: 2017-06-14 22:13 UTC (History)
5 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16841: Help for library EANs (1.50 KB, patch)
2016-07-04 01:26 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 16841: Help for library EANs (1.63 KB, patch)
2016-07-04 14:14 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16841: Help for library EANs (1.72 KB, patch)
2016-08-14 14:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-07-04 01:25:07 UTC
There is currently no help file for library EANs (admin/edi_ean_accounts.pl)
Comment 1 Aleisha Amohia 2016-07-04 01:26:36 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-04 14:14:58 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-14 14:11:56 UTC
Created attachment 54436 [details] [review]
[PASSED QA] Bug 16841: Help for library EANs

To test:

1) Go to Admin -> Library EANs
2) Click Help in top-right corner
3) Confirm that Help window opens with appropriate help text
4) Confirm link to manual works as expected

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Fixed link to the manual.
Comment 4 Kyle M Hall 2016-09-09 13:55:28 UTC
Pushed to master for 16.11, thanks Aleisha!
Comment 5 Frédéric Demians 2016-09-13 07:04:59 UTC
Pushed in 16.05. Will be in 16.05.04.